Computer Security
[EN] securityvulns.ru no-pyccku


HP-UX Containers privilege escalation
Published:31.10.2011
Source:
SecurityVulns ID:12007
Type:local
Threat Level:
5/10
Affected:HP : HP-UX 11.31
CVE:CVE-2011-3164 (Unspecified vulnerability in HP-UX Containers (formerly HP-UX Secure Resource Partitions (SRP)) A.03.00, A.03.00.002, and A.03.01, when running with patch PHKL_42310, allows local users to gain privileges via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBUX02715 SSRT100623 rev.2 - HP-UX Containers (SRP), Local Unauthorized Access and Increased Privileges (31.10.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod